       <span class="iconsocial">
            <a href="#"> <i class="text-blue fontello-facebook-circled"></i>
            </a>
            <a href="#"> <i class="text-aqua fontello-twitter-circled"></i>
            </a>
            <a href="#"> <i class="text-red fontello-github-circled"></i>
            </a>
        </span><b>Work with love <i class="text-red fa fa-heart"></i>  <a href="#">Themesmile</a></b>
       

